--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Resets internal session for the given URL. Keep-alive connection for the site (host-port pair) is disconnected if exists.
full_name: HTTPClient#reset
is_singleton: false
name: reset
params: (uri)
visibility: public
